getty.edu 18 packages

Last scanned on Oct 27 at 06:07 PM
es5-ext 0.10.24 - 0.10.49VulnerableOutdated
ECMAScript extensions and shims
License
ISC
Footprint
143 B
Vulnerabilities
es5-ext vulnerable to Regular Expression Denial of Service in `function#copy` and `function#toStringTokens`
Affected versions >=0.10.0 <0.10.63
Matched Modules
Version distribution in production
9 790
0.10.39
9 790
0.10.40
9 790
0.10.45
9 790
0.10.46
9 788
0.10.44
9 787
0.10.47
cookie 0.5.0Outdated
HTTP server cookie parsing and serialization
dougwilson
dougwilson
deepmerge 4.2.2Outdated
A library for deep (recursive) merging of Javascript objects
core-js 3.23.3 - 3.25.0Outdated
Standard library
date-fns 2.12.0 - 2.29.3Outdated
Modern JavaScript date utility library
kossnocorp
kossnocorp
path-browserify 0.0.0 - 0.0.1Outdated
the path module from node core for browsers
js-cookie 3.0.1Outdated
A simple, lightweight JavaScript API for handling cookies
timers-browserify 2.0.9Outdated
timers module for browserify
ufo 0.5.2 - 0.8.6Outdated
URL utils for humans
pi0
pi0
unfetch 4.2.0Outdated
Bare minimum fetch polyfill in 500 bytes
smoothscroll-polyfill 0.4.4
Smooth Scroll behavior polyfill
vue-no-ssr 1.1.1
Vue component to wrap non SSR friendly components
egoist
rem
vue-client-only 2.0.0 - 2.1.0
Vue component to wrap non SSR friendly components
egoist
egoist
react-router-hash-link 1.2.0 - 2.0.0Outdated
Hash link scroll functionality for React Router v4/5
vue2-touch-events 2.2.0 - 3.1.1Outdated
Simple touch events support for vueJS2
nuxt-jsonld 1.5.3Outdated
manage JSON-LD in Vue component.
gatsby-plugin-anchor-links 1.0.6 - 1.0.11Outdated
Gatsby plugin for using anchor links with a Gatsby Link component.
@team-griffin/react-heading-section 1.0.0 - 3.1.1
```sh npm i --save @team-griffin/react-heading-section
+1
christierobson
jackmellis
jshthornton